;---------------------------
;  Training
;---------------------------
[SP-Training]
MapName=SP-Training

;Loading Info
LoadingText=Riverside Training Facility
LoadingImage=material'gui_tex.loading_training'

;---------------------------
;  SP-Tunnels
;---------------------------
[SP-Tunnels]
;Generic Info
MapName=SP-Tunnels

;Mission Information
Thumbnail=Texture'tunnels_t.thumb_sp-tunnels'
MissionDescription=Apprehend Suspect
MissionDescription=1281 West Parkway
MissionDescription=August 2 - 20:24

;Briefing Info
BriefingText=Here's the situation. Approximately 4 hours ago, a DEA informant tips them off that Hector James will be present at a large shipment of heroin coming into the country. Once the cargo containers hit the ground law enforcement moved in. Apparently some of James' 'associates' were not accounted for and started to open fire. In the chaos James took down two officers and wounded three.
BriefingText=|Fleeing on foot James stopped a civilian car, killed the driver and drove away. From there local PD began the pursuit. Around 1:20am James lost control of the vehicle and crashed. The subject left the car and began firing at officers as they moved in for the arrest. In the process James wounded two civilians as well as killing the driver of a red van with which he used to flee the scene. Officers fired into the van before it pulled away and James' driving was then erratic leading us to believe he is injured.
BriefingText=|The chase ended as the suspect crash the vehicle into a wall in the alleyway between the Martial and Bell buildings. The suspect then entered the basement entrance to an old alley house.
BriefingText=|That's the situation gentleman. Expect James to give heavy resistance and to be well armed. Blood was found in the van therefore it is believed James is in fact injured and is likely to more desperate and reckless than ever. Slow and steady is how we're going to play this one. If this is one of James' local haunts there's no telling what you might find down there. Let's suit up.

;Suspects
SuspectName=Victor Franks
SuspectVitals=Sex: Male|Descent: Caucasian|Height: 5' 11''|Weight: 250|Hair: Black/Grey|Eyes: Brown|DOB: 01/15/1968|Age: 42
SuspectDescription=Victor Franks is old school bad. He had his first run in with the law at the age of 11 for shop lifting, then  went on to aggravated assault at 16 and from there drug dealing. Ironically though, word on the street is that he stays away from the stuff himself as well as alcohol. He has been arrested for possession of illegal firearms four times but somehow the charges never stuck. Recently it is believed that he has been supplying arms to some of the criminal organizations around the city. 
SuspectImage=texture'gui_tex.sp-tenement_suspect1'

SuspectName=Hector James
SuspectVitals=Sex: Male|Descent: Hispanic|Height: 6' 0''|Weight: 185|Hair: Black|Eyes: Brown|DOB: 05/16/1981|Age: 28
SuspectDescription=Hector James and Victor Franks go back to the days of Hectors stay at the 'Young Boys Home' in the West End. Franks would offer some of the boys work as couriers. One was Hector. Apparently word got to Franks that Hector had fought off two boys twice his age from stealing his 'cargo'. Hector became one that Franks kept his eye on and has since worked his way up to second in command. Whereas Franks is more subtle and methodical, James is more aggressive and quicker to pull the trigger making it a well balanced partnership.
SuspectImage=texture'gui_tex.sp-armsdeal_suspect1'

;Location Info
LocationInfoText=1281 West Parkway, Alley between Martial and Bell buildings
LocationInfoText=|The door in the alley is the only way in or out. According to the city plans there are two levels from the front entrance. Witnesses have also stated that constrution equipment such as cement bags, picks and shovels have also been carried inside so there is no telling what they have been doing down there. Enter the second floor with caution.
Floorplans=Material'gui_tex.Floorplan_SP-Barber'

;Entry Options
EntryOptionTitle=Building Entance, Street Level
EntryDescription=Alleyway between the Martial and Andres buildings
EntryImage=texture'tunnels_t.sp_tunnels_entrance1'
;TimeLine Entries

TimeLinePlot=0
TimelineTime=23 Sept
TimelineShortDescription=Informent Tip
TimelineLongDescription= - DEA agents dispatched to intercept herion cargo.

TimeLinePlot=60
TimelineTime=19:42
TimelineShortDescription=Suspect spotted
TimelineLongDescription= - Hector James is spotted exiting a black sedan on the scene.

TimeLinePlot=70
TimelineTime=20:14
TimelineShortDescription=Agents move in
TimelineLongDescription= - Fire fight begins; James flees the secene.

TimeLinePlot=80
TimelineTime=20:24
TimelineShortDescription=Pursuit
TimelineLongDescription= - Local PD initiates a vehicle pursuit ending in subject crashing the car and entering a building.

TimeLinePlot=100
TimelineTime=21:10
TimelineShortDescription=SWAT called in
TimelineLongDescription= - Decision is made to make entry and go tactical.

;Loading Info
LoadingText=1281 West Parkway, Alley between Martial and Bell buildings
LoadingImage=material'tunnels_t.loading_tunnels'

;---------------------------
;  ObjectivesBallistics
;---------------------------
[ObjectivesBallistics]
;Generic Info
MapName=ObjectivesBallistics

;Mission Information
Thumbnail=Texture'gui_tex.thumb_sp-ObjectivesBallistics'
MissionDescription=This is the mission information text for ObjectivesBallistics.
MissionDescription=|This is some more text on another line.

;Briefing Info
BriefingText=PLACEHOLDER MISSION

;Hostages
HostageName=
HostageDescription=
HostageImage=None

;Suspects
SuspectName=
SuspectDescription=
SuspectImage=None

;Entry Options
EntryOptionTitle=
EntryDescription=
EntryImage=None

;TimeLine Entries
TimelineTime=
TimelineShortDescription=
TimelineLongDescription=

TimelineImage=None

;Location Info
Floorplans=None
LocationInfoText=

;Loading Info
LoadingText=
LoadingImage=

